@media(max-width:1366px){

    .banner-caption h2 {

    font-size: 45px;

    line-height: 60px;

}



span.caption-color {

    font-size: 45px;

}

.banner-caption-wrapper {

    max-width: 545px;

}

.banner-caption {

    height: 315px;

}

img.graph {

    width: 60%;

}

}


@media(max-width:1199px){
.news-wrap{height:225px;}
}


@media(max-width:991px){


#floats .news-box { width:49%}

.sticky .logo {    top: 12px;}

.logo {    top: 0;}
.right-header {    max-width: 220px;}


    .sticky .logo img {

    width: auto;

}



.sticky {

    padding: 5px 15px!important;

}



.sticky .right-header {

    max-width: 200px;

}

    .top-header {
    padding: 0;
    /* padding: 20px 15px 0;*/
}

    .logo img {

    width: 103px;

}

.menu {

    padding-left: 110px;

}



.navbar-default .navbar-nav>li>a {padding: 40px 15px;}
.sticky .navbar-default .navbar-nav>li>a {padding: 35px 15px;}

ul.sub-menu{top:100px}
.sticky ul.sub-menu {top: 90px;}
.right-header {margin-top: 10px;margin-right: 10px;}



.right-header img {

    width: 50px;

}



.external-link a {

    margin-top: 5px;

}

.banner-caption {

    text-align: center; 

    height: 260px;

}

.banner-caption-wrapper {

    max-width: 470px;

    padding: 4%;

}

.banner-caption h2 {

    font-size: 35px;

    line-height: 50px;

}

.textanim{display:block}

.textanim span{left:0;right:0;margin:auto}

span.caption-color {

    text-align: center;

    font-size: 35px;

}
.hm-advice-wrap {
    margin-top: 50px;
}
.news-box {

    margin-bottom: 30px;

}



.category-list {

    margin-top: 30px;

}

section#section5 {

    padding-bottom: 90px;

}

.about h1,section h1 {

    font-size: 35px;

}
.blog-wrap {
    padding-right: 15px;
}
.category-wrap .news-box {
    padding-left: 0;
}

.sidebar-wrap {
    margin-top: 50px;
}

a.backtonews {
    width: 250px;
}

}



@media(max-width:767px){

#floats .news-box { width:100%}

.top-header.sticky {    padding: 5px 15px!important;}
.sticky .logo {    top: 0;}
    .menu {

    display: none;

}

.banner-caption h2 {

    font-size: 25px;

    line-height: 40px;

}





span.caption-color {

    margin-top: 25px;

}



.banner-caption-wrapper {

    max-width: 330px;

    position: relative;

    top: auto;

    bottom: auto;

    height: auto;

    margin: 30px auto 0;

    display: inline-block;

}

.banner-caption{

    padding: 20px;

    height:210px}

.banner-caption-wrapper g {

    font-size: 30px!important;

    position: relative;

    top: -50px;

    transform: translate(-38px, -20px);

    text-anchor:end!important

}



.banner-caption-wrapper svg {

    height: 50px;

    width: 140px;

}   
.banner-title h1 {
    font-size: 21px;
    padding-left: 0;
}

.header-wrapper {

    height: auto!important;

    text-align: center;

    padding-bottom: 50px;

}



.right-header {

    float: none;

    margin: 15px auto;

    display: block;
    max-width: 220px;
    text-align: center;

}
.top-header {
    margin: 0;
    background-color: rgba(241, 244, 245, 0.89);
}

.logo {
    position: relative;
    top: auto;
    left: auto;
}
img.menu-image.menu-image-title-after {

    margin-right: 10px!important;

}

.sticky a.header-phone {

    display: block;

}



.sticky .right-header {

    text-align: right;

    margin-top: 20px;

    float: right;

}

.sticky,.sticky .logo  {

    text-align: left;

}



.external-link, .sticky .external-link{display:none}
ul.sub-menu{top:auto;background-color: transparent;}

.about h1,section h1,.section h1 {

    font-size: 28px;

}

.abt-right{position:relative;height:auto}




section#section3 h1 {

    margin-bottom: 30px;

}

.category-list ul li {

    margin: 5px 0;

}



.category-list ul {

    margin-bottom: 0;

}



.category-list ul li:last-child {

    margin-bottom: 0;

}

p.newstext {

    font-size: 17px;

}



.inputfield,.submitarea {

    padding: 0;

}



.cn-submit,.cn-submit input {

    float: none;

}



.cn-submit {

    margin-top: 20px;

    display: inline-block;

}



.inputfield {

    margin-bottom: 10px;

}



.form-wrap textarea {

    margin-top: 0;

}



.cn-info ul {

    text-align: center;

}



.main-footer {

    text-align: center;

}



.main-footer ul {

    float: none;

    display: inline-block;

    margin: 10px 0 0;

    text-align: center;

}



.main-footer ul p {

    display: block;

}

p.copyright {

    float: none;

}
.header-wrapper.inner {
    height: 300px!important;
}

.news-content {
    padding: 15px;
}

.blog-wrap {
    padding: 0;
}

.content-wrap {
    padding-right: 0;
}

.blog-wrap h1 {
    font-size: 24px;
    line-height: 30px;
}

} 